@charset "UTF-8";
/* side banner */
.bnr_about {
	height: 60px;
	padding-top: 10px;
}

.bnr_about a {
	display: block;
	
	width: 310px;
	height: 49px;
	background: url("/images/lineup/bnr_about.jpg") 50% 0 no-repeat;
	text-indent: -9876px;
}

.bnr_about a:hover {
	background-position: 50% -49px;
}

.bnr_taste {
	padding: 10px;
}

#header {
	position: relative;
}

#logo-text {
	position: absolute;
	top: 41px;
	left: 235px;
	font-size: 85%;
}

.bnr_taste p {
	padding: 10px;
	font-size: 93%;
	background-color: #e8ece2;
}
.bnr_taste img {
	display: inline-block;
	padding-top: 5px;
}

.brn-taste-title {
	display: inline-block;
	font-size: 108%;
	padding-bottom: 5px;
	color: #335900;
	font-weight: bold;
}


.bnr_taste .link-more {
	display: inline-block;
	margin-left: 70px;
}


/* layout */
.pcol1, .pcol2 {
  float: left;
  display: inline;
  margin-left: 10px;
  
  background-color: #FFF;
}

.pcol1 { width: 145px;}
.pcol2 { width: 300px;}

.first {margin-left: 0;clear: left;}
.left {margin-left: 0;}


/* common */
.attention {
	color: #C00;
}

h3.page-h3,
.page h3.entry-title,
.category h3,
.single .format-standard h3,
.category .entry-content h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 240%;
	letter-spacing: 0.1em;
	color: #002F64;
	border: none!important;
	
	padding: 15px 0 10px 0;
}

h3.page-h3,
.page h3.entry-title,
.category h3 {
	border-bottom: 2px solid #DDD!important;
}

.category-owner h3 {
	/width: 300px;
}

.content-main .category-info h4 {
	font-size: 160%!important;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	
	color: #002F64;
	
	padding: 15px 0 10px 0;
}

.header-link ul .current {
	color: #777;
	text-decoration: none;
}

.separate-h {
	width: 296px;
	border-bottom: 1px solid #DDD;
	margin-top: 10px;	
}

.entry-content hr {
	height: 2px;
	background-color: #DDD;
	border: none;
	color: #DDD;
}

.category-lineup .entry-content hr {
	height: 1px;
	margin: 10px 0;
}

.no-border {
	border: none!important;
}

.top-border {
	border-top: 1px solid #DDD;
}

.no-bg {
	background: none!important;
}

.bottom-none {
	margin-bottom: 0!important;
}

.content-main h4 {
	margin-bottom: 15px;
}

.content-main p {
	font-size: 93%;
	line-height: 180%;
}

.content-main .page-desc {
	font-size: 108%;
}

.layout-r {
	float: right;
	
	padding: 20px 0 10px 10px;
}

.category-lineup .layout-r {
	width: 290px;
	padding: 0 0 10px 0;
}

h5.section-desc {
	color: #002f64;
	font-size: 108%;
	font-weight: bold;
	
	padding-bottom: 10px;
}

.photo-layout {
	margin: 20px 0 40px 0;
	width: 610px;
}

.photo-layout img {
	padding: 2px;
	border: 1px solid #DDD;
}

.photo-left {
	float: left;
	width: 305px;
}

.photo-right {
	float: right;
	width: 305px;
	text-align: right;
}

.photo-caption {
	line-height: 140%!important;
}

.top-zero {
	padding-top: 0;
}

.top-15 {
	padding-top: 15px;
}

.right {
	text-align: right;
}

.header-4 {
	height: 24px;
	line-height: 24px;
	background: url("./images/common/header_4.gif") 0 40% no-repeat;
	
	margin: 5px 0;
	padding-left: 10px;
	
	font-size: 108%!important;
	font-weight: bold;
	color: #002f64;
}

.category-lineup .header-4 {
	margin-top: 30px;
}

.i-title {
	font-size: 108%!important;
	font-weight: bold;
	color: #002f64;
}

.a-title {
	display: inline-block;
	width: 100%;
	background-color: #cedef0;
	height: 30px;
	line-height: 30px;
	font-size: 108%!important;
	font-weight: bold;
	color: #002f64;
	
	margin-bottom: 10px;
	padding-left: 10px;
	
}


.news-layout {
	margin: 20px 0;
	padding-bottom: 20px;
	width: 610px;
	border-bottom: 1px solid #DDD;
}

.news-layout img {
	padding: 2px;
	border: 1px solid #DDD;
}

.news-left {
	float: left;
	width: 190px;
}

.news-right {
	float: right;
	width: 420px;
	text-align: right;
}

.news-text {
	padding: 0 10px;
}


.ico-cat {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	
	height: 15px;
	line-height: 15px;
	padding: 1px 10px;
	margin-bottom: 5px;
	
	
	background-color: #002F64;
	color: #FFF;
	font-weight: bold;
	font-size: 93%;
	text-align: center;
	
	border-radius: 5px; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	
	behavior: url("/PIE.htc");
	position: relative;
}



/* top */
.top-main {
	position: relative;
}

#top-slide {
	position: absolute;
	top: 10px;
	left: 10px;
}

#top-slide img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#top-slide-copy {
	position: absolute;
	top: 10px;
	ledt: 10px;
}

.top-info {
	/*margin-top: 350px;*/ /* deleted 2017/02/06 */
}

/* owner */
.owner-desc {
	margin-top: 5px;
	padding: 10px;
	background-color: #e5edf7;
	width: 280px;
}

.content-text {
	margin: 15px 0 40px 0;
	line-height: 180%;
}

.owner-about,
.owner-awards {
	margin: 20px 0px 50px 0px; 
}


.owner-about .list-title,
.owner-awards .list-title {
	width: 140px;
	display: inline-block;
	vertical-align: top;
}

.owner-about .list-data,
.owner-awards .list-data {
	width: 380px;
	display: inline-block;
}

.owner-about li,
.owner-awards li{
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #DDD;
	
	font-size: 93%;
}

.owner-history {
	margin: 10px 0 30px 0;
}

.owner-history .list-title {
	width: 148px;
	display: inline-block;
	padding: 10px;
	vertical-align: top;
	background-color: #eae2d4;
}

.owner-history .list-data {
	width: 415px;
	display:inline-block;
	padding: 10px;
	background-color: #f9f3e9;
	border-left: 1px solid #FFF;
}


.owner-history li {
	display: block;
		
	font-size: 93%;
	height: 100%;
	background-color: #eae2d4;
	border-bottom: 1px solid #FFF;
}

.w-car {
	width: 280px;
}

.link-zoom a {
	display: block;
	width: 108px;
	height: 22px;
	background: url("./images/common/btn_zoom.jpg") 0 0 no-repeat;
	text-indent: -9876px;
	margin-left: 180px;
}

.link-zoom a:hover {
	background-position: 0 -22px;
}

.tayori-date {
	padding: 5px 0;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	
	font-size: 77%;
}

.tayori-h {
	color: #002f64;
	font-size: 123%!important;
	font-weight: bold;
	
	padding: 10px 0 0 0;
}

/* factory */
.photo-layout-col {
	margin: 20px 0;
	padding-bottom: 20px;
	width: 610px;
	margin-left: 5px;
}

.photo-col-left,
.photo-col-middle,
.photo-col-right {
	float: left;
	width: 200px;
}

.photo-layout-col .photo-caption {
	width: 160px;
}

.notes{
	color:red;
}
	
/* sitemap */
.sitemap {
	margin: 20px 0 20px 0px;
}

.sitemap li {
	padding: 12px 0 12px 16px;
	border-bottom: 1px solid #DDD;
	
	background: url("./images/common/ico_rarrow_b.gif") 0 50% no-repeat;
}

.sitemap-child {
	margin-left: 10px;
}

.sitemap-child li {
	border: none;
	background: none;
	padding: 6px 0 6px 16px;
}

.sitemap .no-bg {
	padding-top: 0;
}


/* product */
.product-label {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 10px 0 5px 0;
	padding: 0 5px;
	width: auto;
	background-color: #895f00;
	color: #FFF;
	font-size: 83%!important;
	font-weight: bold;
}


.product-label_ss {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 10px 0 5px 0;
	padding: 0 5px;
	width: auto;
	background-color: #fff;
	color: #FFF;
	font-size: 83%!important;
	font-weight: bold;
}

.product-title a {
	color: #002f64;
	font-size: 116%!important;
	font-weight: bold;
}

.product-desc {
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 30px;
	line-height: 130%!important;
	font-size: 93%;
}

.content-product img {
	padding: 4px;
	border: 1px solid #DDD;
}

.link-buy {
	width: 148px;
	
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: center;
	font-size: 85%!important;
}

.link-buy a {
	display: block;
	width: 148px;
	
	height: 30px;
	background: url("./images/common/btn_buy.jpg") top center no-repeat;
	text-indent: -9876px;
	margin-top: 20px;
	margin-bottom: 5px;
	float: right;
}

.link-buy a:hover {
	background-position: center -30px;
}

.pdetail .layout-r {
	width: 290px;
}

.lineup-other {
	margin-top: 20px;
}

/* info */
.info-list {
	width: 580px;
	margin: 20px auto;
}

.info-list li {
	padding: 18px 0;
	border-bottom: 1px dotted #DDD;
}

.category-info .info-date {
	text-align: right;
	padding-right: 10px;
	margin-bottom: 20px;
}

/* azumino */
.azumino {
	text-align: center;
	position: relative;
}

.modal {
	width: 640px;
	margin: 0 auto;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6000000, endColorstr=#e6000000)!important;
	background-color: rgba(0,0,0,0.9);
	color: #FFF;
	padding: 40px;
		
	display: none;
	position: absolute;
	top: 30%;
	left: 20%;
}

.modal-title {
	line-height: 130%!important;
	font-size: 138.5%!important;
	margin-bottom: 20px;
	padding: 0 10px 10px;
	border-bottom: 1px dotted #DDD;
	
	font-weight: bold;
	position: relative;
}

.modal-content {
	margin: 10px;
	position: relative;
}

.modal-desc {
	margin-left: 10px;
	font-size: 123%!important;
}

.modal-left {
	float: left;
	width: 270px;
	height: 318px;
	
	padding: 20px;
	background-color: #FFF;
	
	font-size: 116%;
	color: #000;
}

.modal-right{
	float: left;
	width: 290px;	
	padding: 0 0 0 20px;
	font-size: 108%;
}

.modal-close {
	display: block;
	background-color: #666;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 0 20px;
	
	position: absolute;
	right: -40px;
	top: 0;
	
	cursor: pointer;
}

.modal-close:hover {
	background-color: #999;
}

.modal-content .link-right {
	position: absolute;
	right: 0;
	bottom: 10px;
	color: #FFF;
}

.modal .link-right a {
	color: #FFF;	
}

.map-spot {
	display: block;
	position: absolute;
	
	
	
	cursor: pointer;
}

#spot-01 {
	top: 124px;
	left: 88px;
}

#spot-02 {
	top: 226px;
	left: 155px;
}

#spot-03 {
	top: 283px;
	left: 108px;
}

#spot-04 {
	top: 319px;
	left: 258px;
}

#spot-05 {
	top: 370px;
	left: 124px;
}

#spot-06 {
	top: 366px;
	left: 397px;
}

#spot-07 {
	top: 393px;
	left: 367px;
}

#spot-08 {
	top: 420px;
	left: 416px;
}

#spot-09 {
	top: 460px;
	left: 277px;
}

#spot-10 {
	top: 594px;
	left: 117px;
}

.other {
	border-bottom: 1px solid #DDD;
}

/* sakagura */

.info-list .ico-cat {
	width: 60px;
	margin-right: 10px;
}

.tayori-date .ico-cat {
	width: 60px;
}


/* contact */
.form-input input {
	width: 360px;
}

.form-input textarea {
	width: 360px;
}

.form-input li {
	width:100%;
	margin: 0 auto;
	padding: 15px 0;
	border-bottom: 1px solid #DDD;
}

.form-input p {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}

.form-label {
	width: 140px;
	text-align: right;
	vertical-align: top;
}

.form-button {
	text-align: center;
}

.contact-desc {
	width: 580px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
}


.form-input input.form-submit {
	float: left;
	display: block;
	width: 169px;
	height: 44px;
	background: url("./images/common/btn_submit.jpg") 0 0 no-repeat;
	
	margin: 0 20px;
	
	
	border: none;
	text-indent: -9876px;
	cursor: pointer;
}

.form-submit:hover {
	background-position: 0 -44px;
}

#clear-form {
	float: left;
	display: block;
	width: 169px;
	height: 44px;
	background: url("./images/common/btn_clear.jpg") 0 0 no-repeat;
	
	border: none;
	text-indent: -9876px;
	cursor: pointer;
	
	margin-left: 120px;
}

#clear-form:hover {
	background-position: 0 -44px;
}

.form-input li.no-border p {
	display: block;
	text-align: center!important;
}


/* privacy */
.privacy-logo {
	margin: 20px 0;
}


/* blog list */
.min-wrapper {
	min-height: 500px;
}

/* pagenav */
.wp-pagenavi {
	color: #9f3b6a;
	text-align: center;
	margin: 20px 0;
	
	font-size: 108%;
}

.wp-pagenavi .current {
	color: #777;
	
	padding: 0 5px;
}

.wp-pagenavi a {
	padding: 0 5px;
}

/* error 404 */
.error404 #content {
	background-color: #FFFFFF;
	margin: 0 15px 0 0;
	padding: 20px;
}

/* added 2017/02/02 */
.cart_button{
    display: block;
    width: 300px;
    height: 36px;
    background: #B70000;
    text-align: center;
    text-decoration: none;
    color: white;
    border-radius: 6px;
    line-height: 36px;
    font-size: 16px;
    margin: 0 auto 20px auto;
    transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1);

}
.cart_button:hover{
    opacity:0.4;
    text-decoration: none;
}

.page-id-247 .entry-title{display:none;}
.special{}
.special img{ vertical-align:bottom;}

/* added 2017/02/06 */
.home #__slider{position:relative;overflow:hidden;width:610px;height:337px;margin-bottom:10px;border:1px solid #cccccc;}
.home #__slider img{width:602px;height:329px;border:none;}
.home #__slider ul{position:relative;margin:0;}
.home #__slider ul li, #__slider .copy{position:absolute;top:0;left:0;}
.home #__slider ul li:nth-child(1){z-index:99;}
.home #__slider ul li:nth-child(2){z-index:98;}
.home #__slider ul li:nth-child(3){z-index:97;}
.home #__slider ul li:nth-child(4){z-index:96;}
.home #__slider ul li:nth-child(5){z-index:95;}
.home #__slider ul li:nth-child(6){z-index:94;}
.home #__slider ul li:nth-child(7){z-index:93;}
.home #__slider ul li:nth-child(8){z-index:92;}
.home #__slider ul li:nth-child(9){z-index:91;}
.home #__slider .copy{display:none;height:auto;margin:0;opacity:0;z-index:100;}

.content-main [id*='post-']{}
.content-main [id*='post-'] .shopping{
    background: rgb(232, 236, 226);
    margin-bottom:30px;
    padding: 20px 20px 0 20px;
    border: 4px double #dee0ba;
}
.content-main [id*='post-'] .shopping li{
    display: table;
    width: 100%;
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:1px dotted #c3c775;
}

.content-main [id*='post-'] .shopping li:last-child{
    padding-bottom:0px;
    border-bottom:none;
}

.content-main [id*='post-'] .shopping .cart_button{
    display:table-cell;
    width: 33%;
    margin: 0 0 5px 0;
    font-size: 14px;
}

/* added 2017/02/07 */
.content-main [id*='post-'] .shopping li .size{
    display: inline-block;
    padding: 2px 6px;
    color: #ffffff;
    background: #223a70;
    border-radius: 4px;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
}

/* added 2017/02/08 */
.content-main [id*='post-'] .shopping li .name{
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    padding-right: 10px;
}
